commit:     280646e7b0b82cf45021059caae71fe3954bedf0
Author:     Justin Lecher <jlec <AT> gentoo <DOT> org>
AuthorDate: Tue Sep 22 07:28:27 2015 +0000
Commit:     Justin Lecher <jlec <AT> gentoo <DOT> org>
CommitDate: Tue Sep 22 08:10:36 2015 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=280646e7

dev-python/django-extensions: Version Bump

Package-Manager: portage-2.2.21
Signed-off-by: Justin Lecher <jlec <AT> gentoo.org>

 dev-python/django-extensions/Manifest                                | 1 +
 dev-python/django-extensions/django-extensions-1.5.6.ebuild          | 5 +++--
 ...django-extensions-1.5.6.ebuild => django-extensions-1.5.7.ebuild} | 5 +++--
 3 files changed, 7 insertions(+), 4 deletions(-)

diff --git a/dev-python/django-extensions/Manifest 
b/dev-python/django-extensions/Manifest
index 0e1b19e..955dc83 100644
--- a/dev-python/django-extensions/Manifest
+++ b/dev-python/django-extensions/Manifest
@@ -4,3 +4,4 @@ DIST django-extensions-1.5.2.tar.gz 399105 SHA256 
6b28b2b1029ca5891cc46303df7ce6
 DIST django-extensions-1.5.3.tar.gz 399785 SHA256 
b88d4773697a16a0a2a9ba6fcb082c6c51ec9543ca0f634541680fec4a6867b1 SHA512 
3fba49653e2120c0862f475502d5f9a52ddd57f7599eef4295591ff1bc744919d3a8e6a15752d3603a5843bea23362f1ec60a923e6aac05e5692be71d9f99dac
 WHIRLPOOL 
d0bc3c51bb42b09031c993526606d4df87266448b56f42daf5e76594c075c2f3dad4c89c4bfaa4fe5963e67ca987bd34cefb995d04de5bba693bfbdb7b8a9ae5
 DIST django-extensions-1.5.5.tar.gz 400104 SHA256 
59c77d2c1bfd0bb1099dcba124a96b28c976c1c7bdcefc22be76aa2d9623654f SHA512 
9cbb1687edaab4018f9fe9973f9be6930e8bb1730e40c3826b0288f8fc13ad4d8d8d70d89302f65164bde18a5e0832c944a18a4b4eadbbb3c2a45c186aeccabe
 WHIRLPOOL 
f4236d3c05c70eb15e56e992a61d7fa9c23a084be70efe9b642b64f466950f9652fd88dd9fd2ff0f60024866806b74a3091f3860d3674d4c8e0ec4378c1b11fa
 DIST django-extensions-1.5.6.tar.gz 404366 SHA256 
65fb2d714fd5bdb9b08832993c2c8478b25d98c2a3e787696cfe762acae64544 SHA512 
4925f1b3a511e554e160b183bab5f6396d7af4c7a4862c01b805fde296de7380416f578f2dc4cfce03b563ed310ced046a9107a688a0e2df382d559a6b0e3615
 WHIRLPOOL 
ababa6595e187b20890830bd815a8c7d745e4c0ef7c613728dfa91fb89b4893596dcf5bff2a47dd3ea56e66987f6fe187446f870ad2ffe262c13926e5bab3b65
+DIST django-extensions-1.5.7.tar.gz 404240 SHA256 
7061f4aeedd34e3290e31efa9fb76131c4f1235838e01cb1b28edda7f75945cf SHA512 
5a22fb073d89b4dd04b1fdda83928c9e560511252c13652dbcced0ab678dc0f86482662ac63ec98ab5cd12f443c0aac3debe91ed6cfc139ae030cae64d3948eb
 WHIRLPOOL 
2bebf02aed5c1ac98ec3367ba012502c209ad0a1cbe779aa540d9ac567c7d6aa1d8d8ded8803d68068c4d6e0507b31aa0622b952cdd1c4545193481fcb43b33a

diff --git a/dev-python/django-extensions/django-extensions-1.5.6.ebuild 
b/dev-python/django-extensions/django-extensions-1.5.6.ebuild
index 6f3a0c0..7415c64 100644
--- a/dev-python/django-extensions/django-extensions-1.5.6.ebuild
+++ b/dev-python/django-extensions/django-extensions-1.5.6.ebuild
@@ -20,6 +20,8 @@ IUSE="doc test"
 # Req'd for tests
 DISTUTILS_IN_SOURCE_BUILD=1
 
+RESTRICT=test
+
 RDEPEND="
        >=dev-python/django-1.5.4[${PYTHON_USEDEP}]
        dev-python/six[${PYTHON_USEDEP}]"
@@ -32,7 +34,6 @@ DEPEND="
                dev-python/pytest[${PYTHON_USEDEP}]
                dev-python/pytest-cov[${PYTHON_USEDEP}]
                dev-python/python-dateutil[${PYTHON_USEDEP}]
-               dev-python/tox[${PYTHON_USEDEP}]
                dev-python/mock[${PYTHON_USEDEP}]
                )"
 
@@ -41,7 +42,7 @@ python_compile_all() {
 }
 
 python_test() {
-       py.test || die
+       py.test -vv || die
 }
 
 python_install_all() {

diff --git a/dev-python/django-extensions/django-extensions-1.5.6.ebuild 
b/dev-python/django-extensions/django-extensions-1.5.7.ebuild
similarity index 97%
copy from dev-python/django-extensions/django-extensions-1.5.6.ebuild
copy to dev-python/django-extensions/django-extensions-1.5.7.ebuild
index 6f3a0c0..7415c64 100644
--- a/dev-python/django-extensions/django-extensions-1.5.6.ebuild
+++ b/dev-python/django-extensions/django-extensions-1.5.7.ebuild
@@ -20,6 +20,8 @@ IUSE="doc test"
 # Req'd for tests
 DISTUTILS_IN_SOURCE_BUILD=1
 
+RESTRICT=test
+
 RDEPEND="
        >=dev-python/django-1.5.4[${PYTHON_USEDEP}]
        dev-python/six[${PYTHON_USEDEP}]"
@@ -32,7 +34,6 @@ DEPEND="
                dev-python/pytest[${PYTHON_USEDEP}]
                dev-python/pytest-cov[${PYTHON_USEDEP}]
                dev-python/python-dateutil[${PYTHON_USEDEP}]
-               dev-python/tox[${PYTHON_USEDEP}]
                dev-python/mock[${PYTHON_USEDEP}]
                )"
 
@@ -41,7 +42,7 @@ python_compile_all() {
 }
 
 python_test() {
-       py.test || die
+       py.test -vv || die
 }
 
 python_install_all() {

Reply via email to